<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1,
  maximum-scale=5"
    />

    <link
      rel="icon"
      href="assets/img/favicon-dark-theme.png"
      media="(prefers-color-scheme:dark)"
    />
    <link
      rel="icon"
      href="assets/img/favicon-light-theme.png"
      media="(prefers-color-scheme:light)"
    />

    <link rel="stylesheet" href="style.css" />

    <title>404 Not Found</title>
  </head>
  <body>
    <header><h1 class="page-title">404 Not Found</h1></header>
    <main>
      <img
        src="assets/img/scarecrow.png"
        alt="Scarecrow image."
        class="feature-image"
      />
      <article class="page-info">
        <h2 class="page-info__title">I have bad news for you</h2>
        <p class="page-info__description">
          The page you are looking for might be removed or is temporarily
          unavailable
        </p>
        <a href="#" class="page-info__link">
          <button>Back to homepage</button>
        </a>
      </article>
    </main>
  </body>
</html>
